<app-alert [isShown]="isShown">
    <div class="row mb-2">
        <div class="col">
            <div class="d-flex justify-content-center">
                <img src="assets/images/win.png"
                    alt="win.jpg"
                    width="300"
                    height="300">
            </div>
        </div>
    </div>
    <div class="row mb-2">
        <div class="col">
            <div class="d-flex justify-content-center">
                <span class="text-warning" style="font-size: 4em;">
                    Ура! Ты победил!
                </span>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <p class="text-center" style="font-size: 2em;">
                Теперь ты знаешь, как сберегать энергию
            </p>
        </div>
    </div>
</app-alert>
